### Method

# Clutter Timeline set_actor

#### Declaration [src]

    void
    clutter_timeline_set_actor (
      ClutterTimeline* timeline,
      ClutterActor* actor
    )

#### Description [src]

Set the actor the timeline is associated with.

Sets property | `Clutter.Timeline:actor`

#### Parameters

`actor`

  Type: `ClutterActor`

  A `ClutterActor`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.